Bug 219246 - Add C and ObjC tests to APIBench
Summary: Add C and ObjC tests to APIBench
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: JavaScriptCore (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Tadeu Zagallo
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2020-11-22 18:10 PST by Tadeu Zagallo
Modified: 2020-11-30 16:47 PST (History)
6 users (show)

See Also:


Attachments
Patch (831.62 KB, patch)
2020-11-22 18:56 PST, Tadeu Zagallo
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tadeu Zagallo 2020-11-22 18:10:04 PST
...
Comment 1 Tadeu Zagallo 2020-11-22 18:56:55 PST
Created attachment 414794 [details]
Patch
Comment 2 Radar WebKit Bug Importer 2020-11-29 18:11:12 PST
<rdar://problem/71790609>
Comment 3 Yusuke Suzuki 2020-11-30 12:01:30 PST
Comment on attachment 414794 [details]
Patch

r=me
Comment 4 EWS 2020-11-30 16:47:00 PST
Committed r270277: <https://trac.webkit.org/changeset/270277>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 414794 [details].